The forum

Install on PlayOnMac .msi program with .net 4.7.1 framework. Is it possible?

It requires .net framework during installing.

Author Replies
kharti Monday 23 September 2019 at 17:08
khartiAnonymous

Is there any guidelines of methods? Please help, folk

Dadu042 Tuesday 24 September 2019 at 9:19
Dadu042
Moderator

Not possible yet. The latest POL function developped is for v4.6.1.

Edited by Dadu042